<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<!-- Head -->

<title>Privacy Notice: Visa Bureau</title>
<meta name="description" content="Privacy Notice - Visa Bureau Ltd, a private company providing visa and immigration services to Australia, New Zealand, UK, USA and Canada." />
<meta name="keywords" content="Privacy Notice" />
<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />

<link href="/css/vb.css" type="text/css" rel="stylesheet"/>
<link rel="shortcut icon" href="http://www.visabureau.com/favicon.ico" type="image/vnd.microsoft.icon"/>
<!--<link rel="apple-touch-icon" href="/iphone/apple-touch-icon.png"/>-->

<script src="/scripts/PageLinks.js" type="text/javascript"></script>
<LINK REL="apple-touch-icon" HREF="http://www.visabureau.com/media/4623822/apple-touch-icon.png" />
<!-- End Head -->
</head>
<body>
<!--  Clickcease.com tracking-->
<!--googleoff: all-->
<script type="text/javascript">
    var script = document.createElement("script");
    script.async = true; script.type = "text/javascript";
    var target = 'https://clickcease.com/monitor/stat.js';
    script.src = target;
    var elem = document.head;
    elem.appendChild(script);
</script>
<noscript><img src="https://monitor.clickcease.com/stats/stats.aspx" alt="Click Fraud Protection" /></noscript>
<!--googleon: all-->
<!--  Clickcease.com tracking-->
<!-- Start Google Website Optimiser Code -->

<!-- End Google Website Optimiser Code -->
<!-- Header -->
<div id="header">
	<a href="/" id="logo">
	<img src="/media/4004132/logo-global.gif" border="0" alt="Visa Bureau" align="left" /></a><form action="/search.aspx">
		Search <input type="text" size="60" maxlength="100" name="q" value="" class="sm" id="search" /> <input type="image" src="/media/4004137/button-go.gif" alt="GO" align="middle" />
	</form>
	<p class="tlinks2"><a href="/about-us.aspx">About Us</a>|<a href="/contact-us.aspx">Contact Us</a>|<a href="/press-and-media.aspx">Media Centre</a>|<a href="/careers.aspx">Careers</a>|<a href="http://www.visabureau.com/blogs.aspx">Visa Bureau Blogs</a>|<a href="https://assessments.visabureau.com/user/default.aspx" class="end">Client Area</a></p>
</div>
<div id="topnav" style="height:30px;">

</div>
<!-- End Top Navigation -->
<!-- Content -->
<div id="content">
<!-- PageLinks-->
<p class="pagelinks">
<a href="javascript:bookmark('http://www.visabureau.com/privacy.aspx','Privacy Notice: Visa Bureau')"><img src="/images/icon-bookmark.gif" alt="Bookmark this page" />Bookmark</a>&nbsp; <a href="javascript:printpage()"><img src="/images/icon-print.gif" alt="Print this page" />Print</a>
</p>
<!-- End PageLinks -->


		<!-- Start copy/content -->
			<form name="ctl06" method="post" action="/privacy.aspx" id="ctl06">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJOTkzNjk4NjQ4ZGQyM/HtJ3z5whlE0n+hzWE79RZ+jw==" />
</div>


<script src="/ScriptResource.axd?d=QtkAmRcMnb90d093tHG8XQ5icXOOE1PB0637UiEc3OcSOsw45ujBj77cHTBUho_6jnRfDVO8uBQVtWmMfcUdtZ9Pr2Z5fHiTOYDTiwWpZ4wO0Si0wtJBvbY2ZpzK_u3oOJ9gc9IKpsZGEsNjvmTlaNgH0Ozhi-vQLSjiSkcb7MMAtETB0&amp;t=634136905627167514" type="text/javascript"></script>
<p class="bc">
  »  <strong>Privacy Notice: Visa Bureau</strong></p>
<h1>Privacy Notice</h1>
<div class="pageNewDisclaimerText">
Visa Bureau is not affiliated with the Australian Government but is an independent UK company. Australian visas are available from the Australian Government at a lower cost or for free when you apply directly. Our comprehensive <a href="/australia/visa-bureau-service.aspx">visa and immigration services</a> include immigration advice from registered migration agents, an exceptional success rate, document checking and visa processing. 
</div>
<br />
<h6>1. INTRODUCTION</h6>
<p>
This privacy notice provides you with details of how we collect and process your personal data through your use of our site <strong>www.visabureau.com</strong>. 
</p>
<p>
By providing us with your data, you warrant to us that you are over 13 years of age. 
</p>
<p>
<strong>Visa Bureau Ltd</strong> is the data controller and we are responsible for your personal data (referred to as &quot;we&quot;, &quot;us&quot; or &quot;our&quot; in this privacy notice). 
</p>
<p>
We have appointed a Data Protection Officer who is in charge of privacy related matters for us. If you have any questions about this privacy notice, please contact the Data Protection Officer using the details set out below. 
</p>
<p style="font-weight: bold">
Contact Details: 
</p>
<p>
Full name of legal entity: <strong>Visa Bureau Ltd</strong><br />
Email address: <strong><a href="mailto:privacy@visabureau.com">privacy@visabureau.com</a></strong><br />
Postal address: <strong>15 Harwood Road, Fulham, SW6 4QP, United Kingdom</strong> 
</p>
<p>
It is very important that the information we hold about you is accurate and up to date. Please let us know if at any time your personal information changes by emailing us at <strong><a href="mailto:privacy@visabureau.com">privacy@visabureau.com</a></strong>. 
</p>
<p style="font-weight: bold">
Data Protection Officer: 
</p>
<p>
Name: <strong>Corium Data Limited</strong><br />
DPO number: <strong>CSN5888760</strong><br />
Email address: <strong><a href="mailto:dpo@visabureau.com">dpo@visabureau.com</a></strong> 
</p>
<br />
<h6>2. WHAT DATA DO WE COLLECT ABOUT YOU, FOR WHAT PURPOSE AND ON WHAT GROUND WE PROCESS IT</h6>
<p>
Personal data means any information capable of identifying an individual. It does not include anonymised data 
</p>
<p>
We may process the following categories of personal data about you: 
</p>
<ul>
	<li><strong>Communication Data</strong> that includes any communication that you send to us whether that be through the contact form on our website, through email, text, social media messaging, social media posting or any other communication that you send us. We process this data for the purposes of communicating with you, for record keeping and for the establishment, pursuance or defence of legal claims. Our lawful ground for this processing is our legitimate interests which in this case are to reply to communications sent to us, to keep records and to establish, pursue or defend legal claims.</li>
	<li><strong>Customer Data</strong> that includes data relating to any purchases of goods and/or services such as your name, title, billing address, delivery address email address, phone number, contact details, purchase details, passport and other biographic details and your credit card details. We process this data to supply the goods and/or services you have purchased and to keep records of such transactions. Our lawful ground for this processing is the performance of a contract between you and us and/or taking steps at your request to enter into such a contract.</li>
	<li><strong>User Data</strong> that includes data about how you use our website and any online services together with any data that you post for publication on our website or through other online services. We process this data to operate our website and ensure relevant content is provided to you, to ensure the security of our website, to maintain back- ups of our website and/or databases and to enable publication and administration of our website, other online services and business. Our lawful ground for this processing is our legitimate interests which in this case are to enable us to properly administer our website and our business.</li>
	<li><strong>Technical Data</strong> that includes data about your use of our website and online services such as your IP address, your login data, details about your browser, length of visit to pages on our website, page views and navigation paths, details about the number of times you use our website, time zone settings and other technology on the devices you use to access our website. The source of this data is from our analytics tracking system. We process this data to analyse your use of our website and other online services, to administer and protect our business and website, to deliver relevant website content and advertisements to you and to understand the effectiveness of our advertising. Our lawful ground for this processing is our legitimate interests which in this case are to enable us to properly administer our website and our business and to grow our business and to decide our marketing strategy.</li>
	<li><strong>Marketing Data</strong> that includes data about your preferences in receiving marketing from us and our third parties and your communication preferences. We process this data to enable you to partake in our promotions such as competitions, prize draws and free give-aways, to deliver relevant website content and advertisements to you and measure or understand the effectiveness of this advertising. Our lawful ground for this processing is our legitimate interests which in this case are to study how customers use our products/services, to develop them, to grow our business and to decide our marketing strategy.</li>
	<li>We may use Customer Data, User Data, Technical Data and Marketing Data to deliver relevant website content and advertisements to you (including Facebook adverts or other display advertisements) and to measure or understand the effectiveness of the advertising we serve you. Our lawful ground for this processing is legitimate interests which is to grow our business. We may also use such data to send other marketing communications to you. Our lawful ground for this processing is either consent or legitimate interests (namely to grow our business).</li>
	<li>
	<p>
	<strong>Sensitive Data</strong> 
	</p>
	<p>
	Because of the nature of the services we provide we will, in some instances, need to collect the following sensitive data about you in order to deliver the service you have contracted us to provide: 
	</p>
	<ul>
		<li>Biometric data for the purpose of uniquely identifying a natural person</li>
		<li>Data concerning health or a natural person&#39;s sex life and/or sexual orientation</li>
	</ul>
	<p>
	We require your explicit consent for processing sensitive data, so when you submit your details, we will confirm your consent to this processing. 
	</p>
	<p>
	Where we are required to collect personal data by law, or under the terms of the contract between us, and you do not provide us with that data when requested, we may not be able to perform the contract (for example, to deliver goods or services to you). If you don&rsquo;t provide us with the requested data, we may have to cancel a product or service you have ordered but if we do, we will notify you at the time. 
	</p>
	<p>
	We will only use your personal data for a purpose it was collected for or a reasonably compatible purpose if necessary. For more information on this please email us at <a href="mailto:privacy@visabureau.com">privacy@visabureau.com</a> In case we need to use your details for an unrelated new purpose we will let you know and explain the legal grounds for processing. 
	</p>
	<p>
	We may process your personal data without your knowledge or consent where this is required or permitted by law. 
	</p>
	</li>
</ul>
<br />
<h6>3. MARKETING COMMUNICATIONS</h6>
<p>
Our lawful ground of processing your personal data to send you marketing communications is either your consent or our legitimate interests (namely to grow our business). 
</p>
<p>
Before we share your personal data with any third party for their own marketing purposes we will get your express consent. 
</p>
<p>
You can ask us or third parties to stop sending you marketing messages at any time by logging into the website and checking or unchecking relevant boxes to adjust your marketing preferences OR by following the opt-out links on any marketing message sent to you OR by emailing us at <a href="mailto:privacy@visabureau.com">privacy@visabureau.com</a> at any time. 
</p>
<p>
If you opt out of receiving marketing communications this opt-out does not apply to personal data provided as a result of other transactions, such as purchases, visa applications etc. 
</p>
<br />
<h6>4. DISCLOSURES OF YOUR PERSONAL DATA</h6>
<p>
We may have to share your personal data with the parties set out below: 
</p>
<ul>
	<li>Other companies in our group who provide services to us.</li>
	<li>Service providers who provide IT and system administration services.</li>
	<li>Professional advisers including lawyers, bankers, auditors and insurers.</li>
	<li>Government bodies that require us to report processing activities.</li>
	<li>Third parties to whom we sell, transfer, or merge parts of our business or our assets.</li>
</ul>
<p>
We require all third parties to whom we transfer your data to respect the security of your personal data and to treat it in accordance with the law. We only allow such third parties to process your personal data for specified purposes and in accordance with our instructions. 
</p>
<br />
<h6>5. INTERNATIONAL TRANSFERS</h6>
<p>
We are subject to the provisions of the General Data Protection Regulations that protect your personal data. Where we transfer your data to third parties outside of the EEA, we will ensure that certain safeguards are in place to ensure a similar degree of security for your personal data. As such: 
</p>
<ul>
	<li>We may transfer your personal data to countries that the European Commission have approved as providing an adequate level of protection for personal data by; or</li>
	<li>If we use US-based providers that are part of EU-US Privacy Shield, we may transfer data to them, as they have equivalent safeguards in place; or</li>
	<li>Where we use certain service providers who are established outside of the EEA, we may use specific contracts or codes of conduct or certification mechanisms approved by the European Commission which give personal data the same protection it has in Europe.</li>
</ul>
<p>
If none of the above safeguards is available, we may request your explicit consent to the specific transfer. You will have the right to withdraw this consent at any time. 
</p>
<br />
<h6>6. DATA SECURITY</h6>
<p>
We have put in place security measures to prevent your personal data from being accidentally lost, used, altered, disclosed, or accessed without authorisation. We also allow access to your personal data only to those employees and partners who have a business need to know such data. They will only process your personal data on our instructions and they must keep it confidential. 
</p>
<p>
We have procedures in place to deal with any suspected personal data breach and will notify you and any applicable regulator of a breach if we are legally required to. 
</p>
<br />
<h6>7. DATA RETENTION</h6>
<p>
We will only retain your personal data for as long as necessary to fulfil the purposes we collected it for, including for the purposes of satisfying any legal, accounting, or reporting requirements. 
</p>
<p>
When deciding what the correct time is to keep the data for we look at its amount, nature and sensitivity, potential risk of harm from unauthorised use or disclosure, the processing purposes, if these can be achieved by other means and legal requirements. 
</p>
<p>
For tax purposes the law requires us to keep basic information about our customers (including Contact, Identity, Financial and Transaction Data) for six years after they stop being customers. 
</p>
<p>
(Awaiting feedback from MIA regarding the legislation pertaining to migration agents and record retention periods) 
</p>
<p>
In some circumstances we may anonymise your personal data for research or statistical purposes in which case we may use this information indefinitely without further notice to you. 
</p>
<br />
<h6>8. YOUR LEGAL RIGHTS</h6>
<p>
Under data protection laws you have rights in relation to your personal data that include the right to request access, correction, erasure, restriction, transfer, to object to processing, to portability of data and (where the lawful ground of processing is consent) to withdraw consent. 
</p>
<p>
You can see more about these rights at: <a href="https://ico.org.uk/for-organisations/guide-to-the-general-data-protection-regulation-gdpr/individual-rights/" target="_blank">https://ico.org.uk/for-organisations/guide-to-the-general-data-protection-regulation-gdpr/individual-rights/</a> 
</p>
<p>
If you wish to exercise any of the rights set out above, please email us at <a href="mailto:privacy@visabureau.com">privacy@visabureau.com</a>. 
</p>
<p>
You will not have to pay a fee to access your personal data (or to exercise any of the other rights). However, we may charge a reasonable fee if your request is clearly unfounded, repetitive or excessive or refuse to comply with your request in these circumstances. 
</p>
<p>
We may need to request specific information from you to help us confirm your identity and ensure your right to access your personal data (or to exercise any of your other rights). This is a security measure to ensure that personal data is not disclosed to any person who has no right to receive it. We may also contact you to ask you for further information in relation to your request to speed up our response. 
</p>
<p>
We try to respond to all legitimate requests within one month. Occasionally it may take us longer than a month if your request is particularly complex or you have made a number of requests. In this case, we will notify you. 
</p>
<p>
If you are not happy with any aspect of how we collect and use your data, you have the right to complain to the Information Commissioner&#39;s Office (ICO), the UK supervisory authority for data protection issues (<a href="https://ico.org.uk/" target="_blank">https://ico.org.uk/</a>). We should be grateful if you would contact us first if you do have a complaint so that we can try to resolve it for you. 
</p>
<br />
<h6>9. THIRD-PARTY LINKS</h6>
<p>
This website may include links to third-party websites, plug-ins and applications. Clicking on those links or enabling those connections may allow third parties to collect or share data about you. We do not control these third-party websites and are not responsible for their privacy statements. When you leave our website, we encourage you to read the privacy notice of every website you visit. 
</p>
<br />
<h6><a name="cookies" title="cookies"></a>10. COOKIES</h6>
<p>
You can set your browser to refuse all or some browser cookies, or to alert you when websites set or access cookies. If you disable or refuse cookies, please note that some parts of this website may become inaccessible or not function properly. For more information about the cookies we use, please see the table below: 
</p>
<table border="0" cellspacing="0" cellpadding="0" class="style">
	<tbody>
		<tr class="top">
			<td colspan="3">
			<h2 class="InformationTableHeading">Cookies used on&nbsp;the Visa Bureau website</h2></td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">Strictly necessary cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>ASP.NET_SessionId</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			ASP.NET issues a cookie called ASP.NET_SessionId. This cookie contains the user&#39;s session ID but does not store personal data about you. 
			</p>
			</td>
			<td align="center" valign="middle">Session expiry (expires when you close the browser).</td>
		</tr>
		<tr>
			<td valign="top"><strong>visabureau.com</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Manages your login to visabureau.com websites. 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>currency.visabureau.com</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores your display currency preference (if set). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong>UsersSplitTestInfo</strong> </td>
			<td align="center" valign="middle">
			<p align="left">
			Stores split testing page information&nbsp;for testing purposes (no personal information). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>civicAllowCookies</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Used to record if a user has read the cookie usage disclaimer and&nbsp;has accepted the use of cookies. 
			</p>
			</td>
			<td align="center" valign="middle">90 day expiry.</td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">Internal tracking cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>s_cid</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores affiliate information from partner websites and affiliates (no personal information is stored). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong><span>r_url</span></strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores referrering URL information for marketing analysis purposes. 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">External tracking cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>__atuvc</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Tracking cookie set by Google AddThis. 
			</p>
			</td>
			<td align="center" valign="middle">Two year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong>__utm*family</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Tracking cookies set by Google Analytics, which are used to monitor how a visitor&nbsp;accesses and uses this&nbsp;website. 
			</p>
			</td>
			<td align="center" valign="middle">Six month expiry.</td>
		</tr>
	</tbody>
</table>
<p>
<strong>A cookie will not provide us with any personal information.</strong> Therefore, if you have not supplied us with any personal information, you can still browse our site anonymously. If you do not want a cookie you can set your browser to deny it as most web browsers allow some control of most cookies through the browser settings. 
</p>
<p>
To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a href="http://www.aboutcookies.org/" target="_blank">http://www.aboutcookies.org/</a> or <a href="http://www.allaboutcookies.org/" target="_blank">http://www.allaboutcookies.org/</a>. 
</p>
<p>
To opt out of being tracked by Google Analytics across all websites visit <a href="http://tools.google.com/dlpage/gaoptout" target="_blank">http://tools.google.com/dlpage/gaoptout</a>. 
</p>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="CA0B0334" />
</div>

<script type="text/javascript">
//<![CDATA[
Sys.Application.initialize();
//]]>
</script>
</form>





			<!-- End copy/content -->
			<!-- Footer -->
			<div id="footer">
	<p><span>&copy;Visa Bureau 2003-2018</span></p>

<p><a href="/sitemap.aspx">Site Map</a><a href="/terms-of-use.aspx" rel="nofollow">Terms of Use</a><a href="/privacy.aspx" rel="nofollow">Privacy</a><a href="/contact-us.aspx" rel="nofollow">Contact Us</a></p>
</div>
			<!-- End Footer -->
			</div>

		<!-- End Content -->
		<!-- Left Navigation -->
		<div id="nav"><ul /></div>	
		<!-- End Left Navigation -->
		<!-- Right-hand column -->
		<div id="right">
		

		</div>
		<!-- End Right-hand column -->
<!-- Start Google Website Optimiser Code -->

<!-- End Google Website Optimiser Code -->
<!-- Google Analytics -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-320546-1");
pageTracker._setDomainName("visabureau.com");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- End Google Analytics -->

<!-- Start EU Cookie Disclaimer -->




<script src="/scripts/jquery-1.7.2.js" type="text/javascript"></script>
    <script src="http://www.geoplugin.net/javascript.gp" type="text/javascript"></script>
    <script src="/scripts/cookieControl-5.1.min.js" type="text/javascript"></script>
<script type="text/javascript">//<![CDATA[
    cookieControl({
        introText: '<p>This site uses some unobtrusive cookies to store information on your computer.</p>',
        fullText: '<p>All information that these cookies collect is aggregated and therefore anonymous. It is only used to improve how our website works.</p><p>We have a <a href="http://www.visabureau.com/privacy.aspx#cookies" target="_blank">full list of the cookies used by this site on our Privacy Policy page</a>, with information on what the purpose of each of them is and advice on how to manage them.</p><p>To control third party cookies, you can adjust your <a href="http://www.civicuk.com/browser-settings" target="_blank">browser settings</a>.</p>',
        position: 'right', // left or right
        shape: 'triangle', // triangle or diamond
        theme: 'light', // light or dark
        startOpen: true,
        autoHide: 6000,
        subdomains: true,
        protectedCookies: [], //list the cookies you do not want deleted ['analytics', 'twitter']
        consentModel: 'information_only', //information_only, implicit, 
        onAccept: function () { ccAddAnalytics() },
        onReady: function () { },
        onCookiesAllowed: function () { ccAddAnalytics() },
        onCookiesNotAllowed: function () { },
        countries: 'Austria,Belgium,Bulgaria,Cyprus,Czech Republic,Denmark,Estonia,Finland,France,Germany,Greece,Hungary,Ireland,Italy,Latvia,Lithuania,Luxembourg,Malta,Netherlands,Poland,Portugal,Romania,Slovakia,Slovenia,Spain,Sweden,United Kingdom' // Or supply a list ['United Kingdom', 'Greece'] //United Kingdom,Netherlands
    });

    function ccAddAnalytics() {
       
    }
   //]]>
</script>  
<!-- End EU Cookie Disclaimer -->

<script type="text/javascript">
function preloader() 
{
 touristImage = new Image(); 
 touristImage.src = "http://www.visabureau.com/media/4574528/panel-travel-visa-small.png";
 touristHoverImage = new Image(); 
 touristHoverImage.src = "http://www.visabureau.com/media/4574552/panel-travel-visa-small-mouseover.png";
 
 workingHolidayImage = new Image(); 
 workingHolidayImage.src = "http://www.visabureau.com/media/4574557/panel-working-holiday-small.png";
 workingHolidayHoverImage = new Image(); 
 workingHolidayHoverImage.src = "http://www.visabureau.com/media/4574562/panel-working-holiday-small-mouseover.png";
 
 skilledImage = new Image(); 
 skilledImage.src = "http://www.visabureau.com/media/4574518/panel-work-small-alt.png";
 skilledHoverImage = new Image(); 
 skilledHoverImage.src = "http://www.visabureau.com/media/4574523/panel-work-small-alt-mouseover.png";
}
</script>

		<!-- InstanceEnd -->
	</body>
</html>


